Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

PcAnywhere 12.5 sp4 to PcAnywhere 12.0 Versione 12.0.3 Build 174

Created: 17 Dec 2012 | 2 comments

Hi,

Is it possible to connect from PcAnyWhere 12.5 to system with PcAnywhere with 12.0?

I tried, but 12.5sp4 give me an error that says is not possible to connect to specified device.

See http://www.symantec.com/business/support/index?page=content&id=TECH41502

Thanks

Comments 2 CommentsJump to latest comment

ICHCB's picture

12.5.5 build 1086 (sp4) isn't backwards compatable with any version.  

http://www.symantec.com/docs/DOC5442

12.5 build 442, updated to 463 then with update 486 and then apply hot fix 4 and you are as patched as you can get and still be backwards compatable to 11.5

442 http://www.symantec.com/docs/TECH110591
463 http://www.symantec.com/docs/TECH132060
486 http://www.symantec.com/docs/TECH167734
hotfix http://www.symantec.com/docs/TECH182142

 

If you find this post helpful please give it a thumbs up!
If you find that this solves your problem please mark it as the solution!